Fix CMake warning

Authored by kfunk on Tue, Sep 5, 8:58 AM.

Description

Fix CMake warning

CMake Warning (dev) at
/home/kfunk/devel/install/kf5/share/ECM/modules/ECMPackageConfigHelpers.cmake:84
(message):

Your project already requires a version of CMake that includes the
find_dependency macro via the CMakeFindDependencyMacro module.  You

should

use CMakePackageConfigHelpers instead of ECMPackageConfigHelpers.

Details

Committed
kfunkTue, Sep 5, 8:59 AM
Parents
R223:29ddae55b5d8: Merge remote-tracking branch 'origin/Applications/17.08'
Branches
Unknown
Tags
Unknown